
 EXEC p_AlterColumn 'T_PERM_LOG_DIFF_FIELDPERM', 'FFIELD_NAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PERM_LOG_DIFF_FIELDPERM', 'FFIELD_COMMENT', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMFIELD', 'FFIELD_NAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMFIELD', 'FFIELD_COMMENT', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';